Project

General

Profile

Actions

Enhancement #27

closed

Switch to a higher activeldap library

Added by Marc Dequènes almost 14 years ago. Updated over 13 years ago.

Status:
Resolved
Priority:
High
Category:
-
Target version:
Start date:
2010-04-05
Due date:
% Done:

100%

Estimated time:
Patch Available:
No
Found in Versions:
Confirmed:
No
Branch:
Help Needed:

Description

Many fixes were made in the recent updates of activeldap (some patches from us), so it would be nice to have this all natively and remove the monkey patches (moreover not everything could be fixed this way).

Currently we are stuck with 1.0.9, and waiting for Debian rails package to split and updated to the 2.3.x branch (activeldap needs it). Beware of the gettext impact too, as each rails split package would then care about its own translations.


Related issues 1 (1 open0 closed)

Blocks LdapShadows - Enhancement #22: Move (relocate) an itemBlockedMarc Dequènes2010-04-05

Actions
Actions

Also available in: Atom PDF